
/**
 ************************************************************
 * rwp height
 ************************************************************
 **/
.rwp-h100{ height: 100% !important;}
.rwp-h99{ height: 99% ;}
.rwp-h98{ height: 98% ;}
.rwp-h97{ height: 97% ;}
.rwp-h96{ height: 96% ;}
.rwp-h95{ height: 95% ;}
.rwp-h94{ height: 94% ;}
.rwp-h93{ height: 93% ;}
.rwp-h92{ height: 92% ;}
.rwp-h91{ height: 91% ;}
.rwp-h90{ height: 90% ;}

.rwp-h89{ height: 89% ;}
.rwp-h88{ height: 88% ;}
.rwp-h87{ height: 87% ;}
.rwp-h86{ height: 86% ;}
.rwp-h85{ height: 85% ;}
.rwp-h84{ height: 84% ;}
.rwp-h83{ height: 83% ;}
.rwp-h82{ height: 82% ;}
.rwp-h81{ height: 81% ;}
.rwp-h80{ height: 80% ;}

.rwp-h79{ height: 79% ;}
.rwp-h78{ height: 78% ;}
.rwp-h77{ height: 77% ;}
.rwp-h76{ height: 76% ;}
.rwp-h75{ height: 75% ;}
.rwp-h74{ height: 74% ;}
.rwp-h73{ height: 73% ;}
.rwp-h72{ height: 72% ;}
.rwp-h71{ height: 71% ;}
.rwp-h70{ height: 70% ;}

.rwp-h69{ height: 69% ;}
.rwp-h68{ height: 68% ;}
.rwp-h67{ height: 67% ;}
.rwp-h66{ height: 66% ;}
.rwp-h65{ height: 65% ;}
.rwp-h64{ height: 64% ;}
.rwp-h63{ height: 63% ;}
.rwp-h62{ height: 62% ;}
.rwp-h61{ height: 61% ;}
.rwp-h60{ height: 60% ;}

.rwp-h59{ height: 59% ;}
.rwp-h58{ height: 58% ;}
.rwp-h57{ height: 57% ;}
.rwp-h56{ height: 56% ;}
.rwp-h55{ height: 55% ;}
.rwp-h54{ height: 54% ;}
.rwp-h53{ height: 53% ;}
.rwp-h52{ height: 52% ;}
.rwp-h51{ height: 51% ;}
.rwp-h50{ height: 50% ;}

.rwp-h49{ height: 49% ;}
.rwp-h48{ height: 48% ;}
.rwp-h47{ height: 47% ;}
.rwp-h46{ height: 46% ;}
.rwp-h45{ height: 45% ;}
.rwp-h44{ height: 44% ;}
.rwp-h43{ height: 43% ;}
.rwp-h42{ height: 42% ;}
.rwp-h41{ height: 41% ;}
.rwp-h40{ height: 40% ;}

.rwp-h39{ height: 39% ;}
.rwp-h38{ height: 38% ;}
.rwp-h37{ height: 37% ;}
.rwp-h36{ height: 36% ;}
.rwp-h35{ height: 35% ;}
.rwp-h34{ height: 34% ;}
.rwp-h33{ height: 33% ;}
.rwp-h32{ height: 32% ;}
.rwp-h31{ height: 31% ;}
.rwp-h30{ height: 30% ;}

.rwp-h29{ height: 29% ;}
.rwp-h28{ height: 28% ;}
.rwp-h27{ height: 27% ;}
.rwp-h26{ height: 26% ;}
.rwp-h25{ height: 25% ;}
.rwp-h24{ height: 24% ;}
.rwp-h23{ height: 23% ;}
.rwp-h22{ height: 22% ;}
.rwp-h21{ height: 21% ;}
.rwp-h20{ height: 20% ;}

.rwp-h19{ height: 19% ;}
.rwp-h18{ height: 18% ;}
.rwp-h17{ height: 17% ;}
.rwp-h16{ height: 16% ;}
.rwp-h15{ height: 15% ;}
.rwp-h14{ height: 14% ;}
.rwp-h13{ height: 13% ;}
.rwp-h12{ height: 12% ;}
.rwp-h11{ height: 11% ;}
.rwp-h10{ height: 10% ;}

.rwp-h09{ height: 09% ;}
.rwp-h08{ height: 08% ;}
.rwp-h07{ height: 07% ;}
.rwp-h06{ height: 06% ;}
.rwp-h05{ height: 05% ;}
.rwp-h04{ height: 04% ;}
.rwp-h03{ height: 03% ;}
.rwp-h02{ height: 02% ;}
.rwp-h01{ height: 01% ;}
.rwp-h00{ height: 00% ;}





/**
 ************************************************************
 * Font
 ************************************************************
 **/


.rwp-f-none { font-size: 0px !important;}
.rwp-f-xxs  { font-size: 9px;   }
.rwp-f-xs   { font-size: 10px;  }
.rwp-f-sm   { font-size: 11px;  }
.rwp-f-m    { font-size: 1em;  }
.rwp-f-md   { font-size: 1.2em;  }
.rwp-f-lg   { font-size: 1.5em;  }
.rwp-f-xl   { font-size: 2em;  }



/**
 ************************************************************
 * rwp PADDINGS
 ************************************************************
 **/

.rwp-p-none { padding: 0px !important;}
.rwp-p-xxs  { padding: 5px;   }
.rwp-p-xs   { padding: 10px;  }
.rwp-p-sm   { padding: 15px;  }
.rwp-p-m    { padding: 20px;  }
.rwp-p-md   { padding: 25px;  }
.rwp-p-lg   { padding: 30px;  }
.rwp-p-xl   { padding: 40px;  }

.rwp-pt-none { padding-top: 0px;   }
.rwp-pt-xxs  { padding-top: 5px;   }
.rwp-pt-xs   { padding-top: 10px;  }
.rwp-pt-sm   { padding-top: 15px;  }
.rwp-pt-m    { padding-top: 20px;  }
.rwp-pt-md   { padding-top: 25px;  }
.rwp-pt-lg   { padding-top: 30px;  }
.rwp-pt-xl   { padding-top: 40px;  }

.rwp-pr-none { padding-right: 0px;   }
.rwp-pr-xxs  { padding-right: 5px;   }
.rwp-pr-xs   { padding-right: 10px;  }
.rwp-pr-sm   { padding-right: 15px;  }
.rwp-pr-m    { padding-right: 20px;  }
.rwp-pr-md   { padding-right: 25px;  }
.rwp-pr-lg   { padding-right: 30px;  }
.rwp-pr-xl   { padding-right: 40px;  }

.rwp-pb-none { padding-bottom: 0px;   }
.rwp-pb-xxs  { padding-bottom: 5px;   }
.rwp-pb-xs   { padding-bottom: 10px;  }
.rwp-pb-sm   { padding-bottom: 15px;  }
.rwp-pb-m    { padding-bottom: 20px;  }
.rwp-pb-md   { padding-bottom: 25px;  }
.rwp-pb-lg   { padding-bottom: 30px;  }
.rwp-pb-xl   { padding-bottom: 40px;  }

.rwp-pl-none { padding-left: 0px;   }
.rwp-pl-xxs  { padding-left: 5px;   }
.rwp-pl-xs   { padding-left: 10px;  }
.rwp-pl-sm   { padding-left: 15px;  }
.rwp-pl-m    { padding-left: 20px;  }
.rwp-pl-md   { padding-left: 25px;  }
.rwp-pl-lg   { padding-left: 30px;  }
.rwp-pl-xl   { padding-left: 40px;  }

.rwp-prl-none { padding-right: 0px;   padding-left: 0px; }
.rwp-prl-xxs  { padding-right: 5px;   padding-left: 5px; }
.rwp-prl-xs   { padding-right: 10px;  padding-left: 10px; }
.rwp-prl-sm   { padding-right: 15px;  padding-left: 15px; }
.rwp-prl-m    { padding-right: 20px;  padding-left: 20px; }
.rwp-prl-md   { padding-right: 25px;  padding-left: 25px; }
.rwp-prl-lg   { padding-right: 30px;  padding-left: 30px; }
.rwp-prl-xl   { padding-right: 40px;  padding-left: 40px; }

.rwp-ptb-none { padding-top: 0px;   padding-bottom: 0px; }
.rwp-ptb-xxs  { padding-top: 5px;   padding-bottom: 5px; }
.rwp-ptb-xs   { padding-top: 10px;  padding-bottom: 10px; }
.rwp-ptb-sm   { padding-top: 15px;  padding-bottom: 15px; }
.rwp-ptb-m    { padding-top: 20px;  padding-bottom: 20px; }
.rwp-ptb-md   { padding-top: 25px;  padding-bottom: 25px; }
.rwp-ptb-lg   { padding-top: 30px;  padding-bottom: 30px; }
.rwp-ptb-xl   { padding-top: 40px;  padding-bottom: 40px; }


/**
 ************************************************************
 * rwp MARGINS
 ************************************************************
 **/

.rwp-m-none { margin: 0px !important;}
.rwp-m-xxs  { margin: 5px;   }
.rwp-m-xs   { margin: 10px;  }
.rwp-m-sm   { margin: 15px;  }
.rwp-m-m    { margin: 20px;  }
.rwp-m-md   { margin: 25px;  }
.rwp-m-lg   { margin: 30px;  }
.rwp-m-xl   { margin: 40px;  }

.rwp-mt-none { margin-top: 0px;   }
.rwp-mt-xxs  { margin-top: 5px;   }
.rwp-mt-xs   { margin-top: 10px;  }
.rwp-mt-sm   { margin-top: 15px;  }
.rwp-mt-m    { margin-top: 20px;  }
.rwp-mt-md   { margin-top: 25px;  }
.rwp-mt-lg   { margin-top: 30px;  }
.rwp-mt-xl   { margin-top: 40px;  }

.rwp-mr-none { margin-right: 0px;   }
.rwp-mr-xxs  { margin-right: 5px;   }
.rwp-mr-xs   { margin-right: 10px;  }
.rwp-mr-sm   { margin-right: 15px;  }
.rwp-mr-m    { margin-right: 20px;  }
.rwp-mr-md   { margin-right: 25px;  }
.rwp-mr-lg   { margin-right: 30px;  }
.rwp-mr-xl   { margin-right: 40px;  }

.rwp-mb-none { margin-bottom: 0px;   }
.rwp-mb-xxs  { margin-bottom: 5px;   }
.rwp-mb-xs   { margin-bottom: 10px;  }
.rwp-mb-sm   { margin-bottom: 15px;  }
.rwp-mb-m    { margin-bottom: 20px;  }
.rwp-mb-md   { margin-bottom: 25px;  }
.rwp-mb-lg   { margin-bottom: 30px;  }
.rwp-mb-xl   { margin-bottom: 40px;  }

.rwp-ml-none { margin-left: 0px;   }
.rwp-ml-xxs  { margin-left: 5px;   }
.rwp-ml-xs   { margin-left: 10px;  }
.rwp-ml-sm   { margin-left: 15px;  }
.rwp-ml-m    { margin-left: 20px;  }
.rwp-ml-md   { margin-left: 25px;  }
.rwp-ml-lg   { margin-left: 30px;  }
.rwp-ml-xl   { margin-left: 40px;  }

.rwp-mrl-none { margin-right: 0px;   margin-left: 0px; }
.rwp-mrl-xxs  { margin-right: 5px;   margin-left: 5px; }
.rwp-mrl-xs   { margin-right: 10px;  margin-left: 10px; }
.rwp-mrl-sm   { margin-right: 15px;  margin-left: 15px; }
.rwp-mrl-m    { margin-right: 20px;  margin-left: 20px; }
.rwp-mrl-md   { margin-right: 25px;  margin-left: 25px; }
.rwp-mrl-lg   { margin-right: 30px;  margin-left: 30px; }
.rwp-mrl-xl   { margin-right: 40px;  margin-left: 40px; }

.rwp-mtb-none { margin-top: 0px;   margin-bottom: 0px; }
.rwp-mtb-xxs  { margin-top: 5px;   margin-bottom: 5px; }
.rwp-mtb-xs   { margin-top: 10px;  margin-bottom: 10px; }
.rwp-mtb-sm   { margin-top: 15px;  margin-bottom: 15px; }
.rwp-mtb-m    { margin-top: 20px;  margin-bottom: 20px; }
.rwp-mtb-md   { margin-top: 25px;  margin-bottom: 25px; }
.rwp-mtb-lg   { margin-top: 30px;  margin-bottom: 30px; }
.rwp-mtb-xl   { margin-top: 40px;  margin-bottom: 40px; }


